/**
 * @file Test.idl
 *
 * Test.idl,v 1.1 2003/12/29 16:40:45 bala Exp
 *
 * @author Carlos O'Ryan <coryan@atdesk.com>
 */
module Foo
{
  module Bar
  {
    interface A
    {
      void op1();
      void op2();
    };
    
    interface B
    {
      void op3();
    };
  };
};

module Baz
{
  interface C : Foo::Bar::A, Foo::Bar::B
  {
    void op4();
  };
};
